Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33594/?format=api
{
"ob_id": 33594,
"uuid": "3ab9ae246c9646488d57bba005bed73c",
"title": "Institut Pierre-Simon Laplace (IPSL) running: experiment piSST-4xCO2 using the IPSL-CM6A-LR model.",
"abstract": "Institut Pierre-Simon Laplace (IPSL) running the \"as piSST with radiation and vegetation seeing 4xCO2\" (piSST-4xCO2) experiment using the IPSL-CM6A-LR model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, IPSL, IPSL-CM6A-LR, piSST-4xCO2, Amon, LImon, Lmon, day, fx",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}